package com.philisense.rdgo.bean.response;

import java.io.Serializable;
import java.util.List;

/**
 * Created by dlsm on 2018/5/30.
 */

public class PileBoxBean implements Serializable {


    private int success;
    private String message;
    private List<String> boxes;
    public List<String> getBoxes() {
        return boxes;
    }

    public void setBoxes(List<String> boxes) {
        this.boxes = boxes;
    }


    public int getSuccess() {
        return success;
    }

    public void setSuccess(int success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }


}
